*
{

    box-sizing:border-box; 
}

.visually-hidden:not(:focus):not(:active),input[type=checkbox].visually-hidden,input[type=radio].visually-hidden
{
position:absolute;
width:1px;
height:1px;
margin:-1px;
border:0;
padding:0;
white-space:nowrap;
clip-path:inset(100%);
clip:rect(0 0 0 0);
overflow:hidden;}

body
{
font-family:"Verdana","Tahoma",sans-serif;
font-size:12px;
line-height:16px;}

a
{
font:inherit;
color:inherit;
text-decoration:none;}

.container
{
display:flex;
position:relative;
max-width:600px;
margin:0 auto;
padding:0 10px;}

.page-header .container
{
min-height:42px;}

.inner-heading
{
margin:20px 0 4px;
line-height:32px;}

.header-link,.header-logo
{
display:flex;
margin-right:auto;
align-items:center;}

.header-link,.new-block h3
{
font-size:14px;
line-height:20px;}

.header-link::before
{
content:"";
width:10px;
height:18px;
padding-right:8px;
display:inline-block;
vertical-align:text-bottom;}

.theme-button
{
position:relative;
margin:auto 0;
padding:7px 16px 7px 36px;
font-size:12px;
border-radius:2px;
background-color:transparent;}

.theme-button::before
{
position:absolute;
content:"";
width:15px;
height:15px;
top:7px;
left:12px;}

.main-menu a:active,.menu-close:active,.menu-open:active,.theme-button:active
{
opacity:.8;}

.menu
{
position:relative;
margin-right:-10px;
margin-left:24px;
width:42px;
height:42px;
font-size:0;
border:0;
cursor:pointer;
background-repeat:no-repeat;
background-position:center;}
.menu-open{
    background-color: aqua;
}
.menu-close
{
background-image:url(img/menu-close.svg);}

.main-menu
{
position:absolute;
z-index:1;
padding:0;
top:42px;
right:0;}

.menu-open+.main-menu
{
display:none;}

.main-menu ul
{
list-style:none;
margin:0;
padding:10px 0;}

.main-menu a
{
display:block;
padding:10px 56px 10px 20px;}

.index-main,.inner-main
{
padding:0;
min-height:calc(100vh - 84px);}

.index-main .container,.inner-main .container
{
flex-direction:column;}

.news-view
{
display:flex;
margin:20px 0;}

.news-view button
{
position:relative;
display:block;
margin-right:10px;
padding:7px 16px 7px 34px;
border-radius:16px;
background-color:transparent;}

.row-view::before,.tile-view::before
{
position:absolute;
content:"";
top:9px;
left:16px;
width:12px;
height:10px;}

.tile-view::before
{
width:10px;}

.news-list
{
margin-bottom:20px;}

.news-list-heading
{
flex-basis:100%;}

.new-block
{
display:flex;
margin-bottom:10px;
padding:12px 12px 16px;}

.new-block img
{
flex-shrink:0;
margin-right:12px;
width:56px;
height:56px;
object-fit:cover;}

.new-block h3
{
margin:0 0 4px;}

.new-block p
{
margin:0 0 8px;}

.new-block time,body
{
margin:0;}

.list-tiles-view.news-list
{
display:flex;
flex-wrap:wrap;
margin-bottom:20px;
margin-right:-10px;}

.list-tiles-view .new-block
{
flex-basis:calc(50% - 10px);
margin-right:10px;
margin-bottom:15px;
flex-direction:column;}

.list-tiles-view .new-block img
{
position:relative;
width:calc(100% + 24px);
top:-12px;
left:-12px;
height:146px;
margin-right:0;}

.list-tiles-view .new-block .new-block-text
{
display:flex;
flex-direction:column;
flex-grow:1;}

.list-tiles-view .new-block time
{
margin-top:auto;}

.cookies-agreement
{
z-index:1;
display:flex;
flex-direction:column;
position:fixed;
bottom:0;
width:100%;
padding:10px 20px 20px;}

.cookies-agreement .button
{
margin-left:auto;}

.cookies-agreement-closed
{
display:none;}

.button
{
font-size:12px;
border:0;
padding:7px 16px;
border-radius:2px;}

.button:active
{
opacity:.8;}

.page-footer
{
margin-top:auto;
min-height:42px;}

.footer-logo
{
margin-left:auto;
display:block;
padding:6px 0 3px;}

.page-footer p
{
margin:auto 0;}

.subscription
{
display:flex;
margin-bottom:12px;
padding:20px 12px;}

.subscription-message
{
position:relative;
margin-left:24px;
padding:12px 32px 16px 40px;
border-radius:0 32px;
font-size:18px;
line-height:24px;}

.subscription-message::before
{
position:absolute;
content:"";
width:48px;
height:48px;
top:0;
left:-24px;}

.subscription-inner
{
position:relative;
flex-grow:1;
margin-right:10px;}

.subscription-label
{
position:absolute;
top:-12px;
font-size:10px;
line-height:14px;}

.subscription-email
{
width:100%;
height:30px;
border:0;
background-color:transparent;
font:inherit;
font-size:14px;
line-height:30px;}

.subscription-email::placeholder
{
color:#aaa;
font:inherit;
font-size:14px;
font-style:italic;}

.subscription-button
{
flex-shrink:0;}
/*
.dark-theme .header-logo
{
filter:invert(1) hue-rotate(180deg) brightness(2);}*/


table{
    text-align: center;
    margin: auto;
  }
 